Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!

Upgrade to the next LTS is blocked

Discussion in 'General Discussion' started by prixone, Feb 23, 2017.

Tags:
  1. prixone

    prixone Well-Known Member

    Joined:
    Mar 4, 2004
    Messages:
    111
    Likes Received:
    3
    Trophy Points:
    168
    cPanel Access Level:
    Root Administrator
    I've got this message on an automated update and it got me curious as I do not have LTS(Long term support) selected, can some one enlighten me on the meaning of this message?

    I read the page and details which is quoted above but still do not understand it. Upgrade is blocked unless I force it, but I do not have LTS selected.

    How does this affect me?
     
  2. Infopro

    Infopro cPanel Sr. Product Evangelist
    Staff Member

    Joined:
    May 20, 2003
    Messages:
    16,261
    Likes Received:
    390
    Trophy Points:
    583
    Location:
    Pennsylvania
    cPanel Access Level:
    Root Administrator
    Twitter:
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
Loading...

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice